columnSuffix: null
contentColumnType: string(800)
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: introduction
instructions: 'Up to 200 characters'
name: 'Short introduction'
searchable: true
settings:
  byteLimit: null
  charLimit: 200
  code: false
  columnType: null
  initialRows: 4
  multiline: true
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
